Зависимость pkgconfig(gst-editing-services-1.0)

libges-devel-1.18.5-alt1
О пакете: Development files for gstreamer-editing-services
  • Назад
  • 1
  • Следующая
Наверх